# Uses of Class
org.apache.lucene.analysis.miscellaneous.CodepointCountFilter

Packages that use CodepointCountFilter
Package
Description
org.apache.lucene.analysis.miscellaneous
Miscellaneous Tokenstreams.

- ## Uses of CodepointCountFilter in org.apache.lucene.analysis.miscellaneous

  Methods in org.apache.lucene.analysis.miscellaneous that return CodepointCountFilter
  Modifier and Type
  Method
  Description
  `CodepointCountFilter`
  CodepointCountFilterFactory.`create(TokenStream input)`